@charset "utf-8";

*						{ padding: 0px; margin: 0px; font-family: Arial, Helvetica, sans-serif; }
h1						{ color: #0e3008; font-size: 17pt; }
h2						{ color: #444; font-size: 16pt; font-style: italic; font-weight: normal; margin-top: 16px; margin-left: 20px; }
h3						{ color: white; font-size: 12pt; padding: 6px; }
p						{ font-size: 11pt; }

#whole					{ width: 1060px; margin: auto; }
#contentArea			{ margin: auto; width: 980px; background: url(/images/bodyBG.jpg) repeat-x top white; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; }

body					{ background: url(/images/bg.jpg) no-repeat black center; }
#header					{ background: url(/images/headerBG.jpg) repeat-x #0C3; height: 100px; }
#header img				{ margin: 8px; }

#navigation				{ width: 100%; background: url(/images/menuDiv.jpg) repeat-x; }
#navigation ul li		{ display: inline-block; padding-left: 16px; padding-right: 16px; padding-top: 5px; padding-bottom: 4px; margin: 0px; }
#navigation ul li a		{ color: #6a4835; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }

#navigation ul li a:hover { color: white; }
.nonSelectedMenu		{ margin-left: 3px; margin-right: 3px; }
.nonSelectedMenu a		{ font-size: 12pt; font-weight: normal; }
.nonSelectedMenu:hover	{ background: url(/images/menuDivHover.jpg) repeat-x; }

.selectedMenu			{ text-align: center; height: 33px; width: 130px; background: url(/images/menuSelectedMiddle.png) no-repeat; }
.selectedMenu a			{ font-weight: normal; }

.selectedMenuLeft		{ text-align: center; height: 36px; width: 122px; background: url(/images/menuSelectedLeft.png) no-repeat; }
.selectedMenuLeft a		{ font-weight: normal; }

.headingBG				{ background: url(/images/headingBG.jpg) repeat-x; height: 26px; margin-top: 10px; margin-bottom: 10px; }

#bodyWrapper			{ z-index: 0; position: relative; top: -20px; padding-top: 0px; margin-bottom: 20px; }
#bodyWrapper ul			{ margin: 10px; margin-top: 20px; }
#bodyWrapper ul li		{ font-size: 11pt; list-style-image: url(images/liTick.jpg); }

#fromGallery			{ width: 100%; background: url(images/footerBG.jpg) repeat-x; height: 34px; }

#contentCopy			{ margin: 20px; margin-top: 30px; margin-bottom: 30px; }
#contentCopy p			{ width: 600px; }
#contentCopy h1			{ color: #46613c; padding-top: 20px; }
#contentCopy h2			{ color: white; font-size: 12pt; width: 418px; background: #5f615b; height: 40px; padding: 10px; padding-left: 20px; margin-bottom: 14px; box-shadow: 5px 3px 2px 2px #353535;
 }
#contentCopy p			{ margin-top: 16px; font-size: 12pt; }

.historyImage			{ float: right; background: #445e3b; max-width: 220px; border: 1px solid #0d3008; }
.historyImage img		{ margin: auto; max-width: 220px; }
.historyImage p			{ padding-top: 0px; margin-top: 0px; max-width: 200px; color: white; padding: 6px; }


#contactWrapper h3		{ color: #41515c; }
#contactWrapper form	{ width: 280px; padding: 4px; margin-top: 4px; text-align: top; }
#contactWrapper label	{ float: left; color: white; font-size: 9pt; }
#contactWrapper input	{ margin-left: 10px; }
.submitButton			{ float: right; height: 20px; background: url(images/submitButton.png) no-repeat; color: white; font-size: 9pt; }
.submitButton:hover		{ background-position: 0 -20px; cursor: pointer; }
.submitButton2			{ float: right; height: 20px; background: url(images/submitButton2.png) no-repeat; color: white; font-size: 9pt; }
.submitButton2:hover	{ background-position: 0 -20px; cursor: pointer; }

#footerBottom			{ position: fixed; bottom: 0px; height: 35px; width: 100%; background: url(/images/outerFooterBG.jpg) repeat-y center black; margin: auto; }
#footer					{ background: url(/images/footerBG.jpg) repeat-x black; height: 38px; width: 980px; margin: auto; }
#footerBodyWrapper		{  }
#footerBodyWrapper img	{ float: left; margin-right: 14px; height: 40px; margin-top: -8px;  margin-left: 10px; }
#footerBodyWrapper p	{ color: #b7b7b8; font-size: 10pt; }
#footerBodyWrapper p a	{ color: #ccc; text-decoration: underline; }
#footerBodyWrapper p a:hover { color: white; }



.albumThumb			{ display: inline-block; width: 220px; height: 260px; margin-left: 15px; background: url(/images/albumThumbBG.png) repeat-x #47623c; color: white; -moz-border-radius: 8px; border-radius: 8px; vertical-align: top; margin-top: 20px; margin-bottom: 10px; }
.albumThumb img:hover	{ outline: #ffde17 solid 2px; }
.albumThumb	h1		{ padding-top: 0px; margin-top: -12px; }
.albumThumb h1 a	{ color: #0d3008; font-size: 15pt; font-weight: normal; text-decoration: none; }
.albumThumb a:hover { color: #051103; font-weight: bold; }
.albumThumb	h2		{ margin: 0px; font-size: 10pt; color: #d9bdaf; }
.albumThumb	p		{ margin-top: 0px; font-size: 11pt; }

#notifyOverlay		{ background: url(/images/TransOverlay.png) repeat; width: 100%; height: 100%; position: absolute; }
#notifyOverlay form { height: 10%; background: #47623d; float: right; padding: 10px; }
#photoToolbar		{ height: 10%; background: #47623d; padding: 10px; margin-bottom: 10px; overflow-x: auto; overflow-y: hidden; white-space: nowrap; box-sizing: border-box; }
#photoToolbar img	{ max-height: 100%; margin-left: 10px; }
#photoToolbar img:hover	{ outline: 2px solid #ffde17; }
#photoDisplay		{ max-width: 100%; height: 84%; padding: 10px; text-align: center; }
#photoDisplay img	{ max-width: 100%; max-height: 100%; border: 2px solid #00597a; }
#photoDisplay img:hover { border: 2px solid #ffed17; }
.subButton			{ background: url(/images/submitButton.jpg) no-repeat; height: 21px; width: 65px; color: white; border: none; margin-left: 10px; }
.subButton:hover	{ background-position: 0 -21px; cursor: pointer; }
.notification		{ padding: 10px; border: 1px #00597a dashed; border-radius: 4px; -moz-border-radius: 4px; margin-bottom: 20px; }

.imageEditBox		{	vertical-align: top; position: relative; display: inline-block; max-width: 200px; max-height: 180px; }
.imageEditBox span	{ position: absolute; left: 0px; width: 30px; height: 60px; background: black; text-align: left; }
.imageEditBox span img	{ margin-top: 3px; height: 20px; width: 20px; padding: 3px; }
.imageEditBox img	{ float: right; max-height: 200px; max-width: 200px; }
.imageEditBox form	{ position: absolute; top: -14px; left: 0px; }

table				{ width: 660px; border-collapse: collapse; box-shadow: 4px 4px 2px 2px #c8c8c8; }
th					{ text-align: left; color: black; background: #acccff; padding: 10px; }
td					{ background: white; padding: 8px; }

#eventP				{ width: 520px; margin-top: 24px; }
#eventP	p			{ margin-bottom: 10px; }

#contactForm		{ float: right; margin-bottom: 30px; margin-right: 20px; width: 300px; background: #89aa7c; border-radius: 4px; -moz-border-radius: 4px; padding: 20px; padding-right: 10px; }
#contactForm label	{ margin-bottom: 12px; }
#contactForm input[type="text"] { float: right; margin-bottom: 12px; }
#contactForm textarea { font-size: 10pt; float: right; margin-bottom: 16px; max-width: 280px; max-height: 140px; }
#contactForm input[type="submit"] { clear: both; margin-bottom: 0px; }
#contactForm p 		{ color: white; margin-top: 6px; margin-bottom: 12px; }